Bug 72400 - firstboot doesn't ask whether I heard the sound (I didn't)
firstboot doesn't ask whether I heard the sound (I didn't)
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-23 10:34 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-13 15:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-08-23 10:34:34 EDT
GUI install of personal desktop. 

firstboot: "a soundcard has been detected on your computer...." 
"Press here to play the sound".

I pressed. Nothing happened. Now what?

The lack of a sound is probably because I don't have speakers plugged in :)
Which I realise now. But a "no, I didn't hear it" option would have been
nice, although goodness knows what it would have to say in response.

I was left wondering whether it actually had played the sound. A
"playing sound now" box which goes away when it's stopped playing
would at least have told me that I hadn't managed to find an inactive
button or something.

Not really sure what firstboot can do here, but the lack of any feedback
is a bit disconcerting.
Comment 1 Brent Fox 2002-11-22 13:05:07 EST
Should be fixed in redhat-config-soundcard-1.0.2-1.  It now pops up a dialog to
ask the user whether they heard the sound or not.  If they say no, I pop up
another dialog saying that the soundcard could not be automatically configured.
 It's not perfect, but it at least gives the user the chance to say "Yes I heard
it" or "No I didn't."

Some cards just won't work due to bad or nonexistent drivers.

Note You need to log in before you can comment on or make changes to this bug.